import React from 'react';
export default function Lists(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M55-135v-190h190v190zm250 0v-190h601v190zM55-385v-191h190v191zm250 0v-191h601v191zM55-636v-190h190v190zm250 0v-190h601v190z" })));
}
